[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.RawImage

RawImage - allows the user to access the Raw Image: CAUTION!

## Declaration

Source position: graphics.pp line 1327

`public property TRasterImage.RawImage: TRawImage read GetRawImage;`

## Description

RawImage - allows the user to access the Raw Image: CAUTION! Modify only within a begin/endupdate.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.